## flowgrind 0.7.1

=== debian/changelog ===
flowgrind (0.7.1-1) unstable; urgency=medium

  Release 0.7.1 (2014-05-27)
  * Closes issue #80 reported and fixed by Felix Rietig
  * Change license to GPL3
  * Fix FreeBSD compilation issues
  * Closes issue #67 fixed by Felix Rietig

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Tue, 27 May 2014 09:12:53 +0200

flowgrind (0.7) unstable; urgency=medium

  Release: 0.7 (2014-04-10)
  * Output tcp_info kernel variables under FreeBSD
  * Remove ADT code (was broken anyways)
  * Display OS information in summary line
  * Allow to set CPU affinity
  * Set localhost as default flow target/source instead of 127.0.0.1
  * Preliminary support for mixed (FreeBSD, Linux) flows
  * Change timer management to achieve a nanosecond resolution
  * Closes LP#1212680, LP#1218761 reported and fixed by Midori Kato
  * Revised docu (help, manpage etc)
  * Closes LP#1237447
  * Add 1-way delay measurements
  * Update usage (-h)
  * A lot of other small fixes

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Thu, 10 Apr 2014 13:18:07 +0200

flowgrind (0.6.1) unstable; urgency=low

  Release: 0.6.1 (2013-7-5):
  * Closes LP#1196940, LP#1196972

 -- Christian Samsel <christian.samsel@rwth-aachen.de>  Fri, 05 Jul 2013 15:31:26 +0200

flowgrind (0.6) unstable; urgency=low

  Release: 0.6 (2013-4-24):
  * Full IPv6 support (control and test connection)

 -- Christian Samsel <christian.samsel@rwth-aachen.de>  Wed, 24 Apr 2013 10:45:05 +0200

flowgrind (0.5.9) unstable; urgency=low

  Release: 0.5.9 (2013-1-11):
  * Support for pluggable congestion control modules in FreeBSD 9
  * Minor compile and bugs fixes (thanks flameeyes)

 -- Christian Samsel <christian.samsel@rwth-aachen.de>  Fri, 11 Jan 2013 11:27:45 +0100

flowgrind (0.5.8) unstable; urgency=low

  Release: 0.5.8 (2012-3-3):
  * IPv6 works for test connections (not for control)
  * FreeBSD Support
  * Autoconf fixes to improve portability
  * Small bug and coding style fixes

 -- Christian Samsel <christian.samsel@rwth-aachen.de>  Sun, 04 Mar 2012 10:36:23 +0100

flowgrind (0.5.7) unstable; urgency=low

  Release: 0.5.7 (2011-4-27):
  * Fix crash with newer xml-rpc version
  * Output random seed in final report
  * Indicate that random seed is actually a flow and not a global option
  * Fix random seed handling with parallel flows
  * Fix parameter parsing for uniform distribution

 -- Christian Samsel <christian.samsel@rwth-aachen.de>  Thu, 28 Apr 2011 14:50:19 +0200

flowgrind (0.5.5.1) unstable; urgency=low

  Release 0.5.5.1 (2010-12-8):
  * More updates to manpage and -h
  * Fix rare bug which leads to receiver limitation in conjunction with
    multiple differently scheduled flows
  * Fix pmtu/imtu/smss sometimes display -1

 -- Arnd Hannemann <arnd@arndnet.de>  Thu, 09 Dec 2010 10:31:33 -0500

flowgrind (0.5.5) unstable; urgency=low

  Release 0.5.5 (2010-12-5):
  * Revised docu (help, manpage etc)
  * Add transac column, disable blockcount by default
  * Reworked timing for throughput calculation
  * Reworked final report line
  * Minor output improvements
  * Dropped useless complete interval report line

 -- Arnd Hannemann <arnd@arndnet.de>  Thu, 09 Dec 2010 10:31:33 -0500

flowgrind (0.5) unstable; urgency=low

  Release 0.5 (2010-11-4)
  * Removed obsolete fasttime and TSCI2 support
  * Remove useless status column (only activated with --enable-debug)
  * Nullify linux kernel state columns in final report, as they
    are not accumulated. (last interval has same information anyways)
  * libpcap support for automatic traffic dumping (for analysis with tcptrace
    etc)
  * libgsl support for advanced stochastic distributions
  * Added sockopts TCP_NODELAY and non-standard MTCP
  * Always print final report
  * Bugfixes (oh-rly?)

 -- Arnd Hannemann <arnd@arndnet.de>  Thu, 04 Nov 2010 11:35:59 +0100
