## flowgrind 0.7.5

=== debian/changelog ===
flowgrind (0.7.5-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update build dependencies for GSL 2, change libgsl0-dev to libgsl-dev, closes: bug#807199

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Wed, 16 Dec 2015 14:48:17 +0100

flowgrind (0.7.5-1) unstable; urgency=medium

  * New upstream Release 0.7.5

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Thu, 23 Oct 2014 15:27:09 +0200

flowgrind (0.7.1-2) unstable; urgency=medium

  * Drop dependency to transitional package libxmlrpc-c3-dev, closes: #765139

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Tue, 14 Oct 2014 11:58:51 +0200
