=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

# tell dh_strip that our debugging package is named flowgrind-dbg
override_dh_strip:
	dh_strip --dbg-package=flowgrind-dbg
