## flowgrind 0.8.0

=== debian/changelog ===
flowgrind (0.8.0-1build1) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:03:59 +0000

flowgrind (0.8.0-1) unstable; urgency=medium

  * New upstream Release 0.8.0

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Mon, 19 Sep 2016 14:47:53 +0200
