=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Arnd Hannemann <arnd.hannemann@credativ.de>
-Build-Depends: debhelper (>= 7), autotools-dev, libxmlrpc-core-c3-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, libgsl-dev, libpcap-dev
+Build-Depends: debhelper (>= 7), autotools-dev, libxmlrpc-core-c3-dev, libcurl4-gnutls-dev | libcurl4-openssl-dev, libgsl0-dev, libpcap-dev, uuid-dev
 Standards-Version: 3.9.6
 Homepage: http://www.flowgrind.net
 Vcs-Git: git://github.com/flowgrind/flowgrind.git
