## flowgrind 0.8.2

=== debian/changelog ===
flowgrind (0.8.2-2build4) oracular; urgency=medium

  * Rebuild against new libgsl28.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 30 Jul 2024 08:13:00 +0200

flowgrind (0.8.2-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:05 +1100

flowgrind (0.8.2-2build2) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 13:59:01 +0100

flowgrind (0.8.2-2build1) jammy; urgency=medium

  * No-change rebuild against libgsl27

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Dec 2021 17:29:55 +0000

flowgrind (0.8.2-2) unstable; urgency=medium

  * Build-Depend on libxmlrpc-core-c3-dev.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Jan 2021 14:09:35 +0100

flowgrind (0.8.2-1) unstable; urgency=medium

  * Fix version number (flowgrind -version)
  * Fix minor groff issue in manual page
  * Update debian packaging

 -- Arnd Hannemann <arnd@arndnet.de>  Sat, 16 Jan 2021 19:16:40 +0100

flowgrind (0.8.1) unstable; urgency=medium

  * Use secure URI in Vcs control header.
  * Fix website url.
  * daemon: Make daemon_thread, dump_prefix, dump_dir global (Closes: #957214)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Sep 2018 01:09:06 +0100

flowgrind (0.8.0) unstable; urgency=medium

  Release 0.8.0 (2016-09-19)
  * Happy Birthday Anna!
  * Now uses UUID to uniquely identify daemons with same address (unfortunately that makes flowgrind incompatible with earlier releases)
  * Includes a lot of bugfixes, to name a few:
  * Closes github issue #211 (No cwnd column in output)
  * Closes github issue #208 (buffer overlow in daemon with 2048 flows)
  * Closes github issue #177 (segfault in argparser)
  * Closes github issue #198 (DEBUG_MSG is not thread-safe)
  * Closes github issue #182 (Time to string conversion seriously broken)
  * Closes github issue #190 (-U option expects flow endpoint as argument)
  * Closes github issue #187 (Traffic Generation: contradicting examples)

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Mon, 19 Sep 2016 13:44:52 +0200

flowgrind (0.7.5) unstable; urgency=medium

  Release 0.7.5 (2014-10-23)
  * (Re-)added Mac OS X support (Closes issue #96, #95, #43)
  * Includes a lot of bugfixes, to name a few:
  * Closes issue #159 (flowgrind-stop does not complain, if there is no address given)
  * Closes issue #70 (flowgrind-stop does not accept IPv6 addresses)
  * Closes issue #154 (flowgrindd does not complain if it cannot bind socket
  * Closes issue #148 (tcp ca state in flowlog doesn't seem to work )
  * Closes various pcap issues and crashes (thanks Marcel Nehring)

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Thu, 23 Oct 2014 14:55:09 +0200

flowgrind (0.7.1) unstable; urgency=medium

  Release 0.7.1 (2014-05-27)
  * Closes issue #80 reported and fixed by Felix Rietig
  * Change license to GPL3
  * Fix FreeBSD compilation issues
  * Closes issue #67 fixed by Felix Rietig

 -- Arnd Hannemann <arnd.hannemann@credativ.de>  Tue, 27 May 2014 09:12:53 +0200
