=== debian/watch ===
version=4
https://github.com/flowgrind/flowgrind/releases .*/flowgrind-(.*).tar.gz
